/**
 * Theme Name: K2 Child Theme
 * Theme URI: http://summitk2.net/
 * Description: A child theme of the K2 parent theme.
 * Version: 0.1
 * Author: Summit Design Studio
 * Author URI: http://summitk2.net/
 * Tags: 
 * License: GNU General Public License v2.0
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: k2
 */

/* Importing the parent theme stylesheet. */
@import url( '../k2/style.css' );


/* BODY */

body 	{ 
	font-size: 13px !important;
	color:#313131 !important;
	line-height: 18px !important;
  	margin-bottom 18px !important;
	
	}


div.gdl-page-content p {
	margin-top: 20px !important;
}


/* #Links
================================================== */

.gdl-page-content a:link	{
	text-decoration: none;
	font-weight: normal;
	color: #41b7d8;
	border-bottom: 1px solid rgba(0,0,0,.1);
	padding-bottom: 1px;
	}

.gdl-page-content a:hover	{
	text-decoration: none;
	border-bottom: 1px solid #41b7d8;
	padding-bottom: 1px;
	}



/* #Homepage
================================================== */
div.blog-item-holder .blog-item0  {
	margin-bottom:15px !important;
	}


/* #Menu
================================================== */

.sf-menu li a 	{
	padding: 0px 20px 0px 20px !important;
	}


/* HEADINGS */

h1, h2, h3, h4, h5, h6, .gdl-title {
	line-height:1.0em !important;
	}

/* FOOTER */ 


div.footer-widget-wrapper {
	padding-top: 10px !important;
	font-size:12px !important;
	}




.divider {
	margin-top:35px !important;
	margin-bottom:40px !important;
	}


/* INTRO TEXT */ 
.intro-text {
	margin-top:35px;
	}


/* #Publications/Shop 
================================================== */

.shop-left-col img {
	float:left; 
	}




/* Pagination */

div.pagination a.inactive { 
	color:white;
	background-color:#c80815;
	}